"Expires"	= "هاسيكبيريد:";
"Expired" 	= "انتهت";
"HasExpired" = "تنتهي";
"Warning" = "الانذار";
"Delete" = "حذف";
"Cancel" = "الغاء";
"DeleteMsg" = "اذا كنت تختار حذف الشاشه المدخر ستحذف ونظام الافضليات الرحيل";

/* Net Connection Strings */

"NetCheck"			=	"services.screentime.com";
"Firewall_Trigger"	=	"http://services.screentime.com/saver?purpose=askUsersFirewallAppForOnlineContentPermission&platform=Mac&name=";
